  * {
    font-family: Vazir;
  }
  .es-search button , .es-search label{
  font-size : 14px;
  }
  .sec__header {
      width: 100%;
      background-size: cover;
      position: relative;
      background: #467198;
  }


  .sec__header .top__menu .container{
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      align-items: center;
      justify-content: start;
      z-index: 1000;
      height: 95px;
      padding-bottom: 10px;
  }

  .sec__header .top__menu .logo {
      z-index: 100;
  }

  .sec__header .top__menu .container {
      border-bottom: 1px solid white;
  }

  .sec__header .top__menu .users {
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      align-items: start;
      justify-content: space-between;
      z-index: 100;
      margin-inline-start: auto;
  }

  .sec__header .top__menu .users__item {
      text-decoration: none;
      color: var(--secondary-color);
      height: 74px;
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
      font-size: 1.6rem;
      font-weight: normal;
  }

  [dir=rtl] .sec__header .top__menu .users__item {
      margin-right: 31px;
  }

  [dir=ltr] .sec__header .top__menu .users__item {
      margin-inline-end: 31px;
  }

  @media(max-width: 992px) {
      .sec__header .top__menu .users__item {
          font-size: 1.4rem;
          height: fit-content;
      }
  }

  @media(max-width: 390px) {
      .sec__header .top__menu .users__item {
          font-size: 1.2rem;
      }
  }

  @media(max-width: 360px) {
      [dir=rtl] .sec__header .top__menu .users__item {
          margin-right: 20px;
      }

      [dir=ltr] .sec__header .top__menu .users__item {
          margin-inline-end: 20px;
      }
  }

  .sec__header .top__menu .users__item .niafam {
      font-size: 40px;
      transition: color .3s;
      -webkit-transition: color .3s;
      -moz-transition: color .3s;
      -o-transition: color .3s;
  }

  @media(max-width: 992px) {
      .sec__header .top__menu .users__item .niafam {
          font-size: 25px;
          margin-bottom: 5px;
      }
  }

  @media(max-width: 390) {
      .sec__header .top__menu .users__item .niafam {
          font-size: 20px;
          margin-bottom: 5px;
      }
  }

  .sec__header .top__menu .users__item p {
      transition: color .3s;
      -webkit-transition: color .3s;
      -moz-transition: color .3s;
      -o-transition: color .3s;
  }

  .sec__header .top__menu .users__item:hover .niafam,
  .sec__header .top__menu .users__item:hover p {
      transition: color .3s;
      -webkit-transition: color .3s;
      -moz-transition: color .3s;
      -o-transition: color .3s;
      color: var(--color2);
  }

  .sec__header .line {
      width: 100%;
      border-bottom: 1px solid rgba(255, 255, 255, .5);
      position: relative;
      z-index: 9;
  }


  .sec__header .main__menu .container{
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      z-index: 100;
      height: 40px;
  }

  .sec__header .main__menu .header__menu a {
      font-size: 1.5rem;
      font-weight: bold;
      color: var(--secondary-color);
  }

  .sec__header .main__menu .header__menu li ul li a {
      color: var(--secondary-color);
  }
  .bottom {
      width: calc(100% - 152px);
      display: flex;
  }
  .sec__header .main__menu__left_item {
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      z-index: 100;
      min-width: 112px;
  }
.sec__header .main__menu__left_item i {color:white;}
  .sec__header .main__menu__left_item #lan {
      font-size: 1.5rem;
      font-weight: bold;
      cursor: pointer;
      color: var(--secondary-color);
      transition: color .3s;
      -webkit-transition: color .3s;
      -moz-transition: color .3s;
      -o-transition: color .3s;
  }

  [dir=rtl] .sec__header .main__menu__left_item #lan {
       padding-right: 5px;
      padding-left:0;
      border-right: 1px solid rgba(255, 255, 255, .3);
  }

  [dir=ltr] .sec__header .main__menu__left_item #lan {
     padding-right: 0px;
	padding-left: 5px;
      border-left: 1px solid rgba(255, 255, 255, .3);
  }

  @media(max-width: 992px) {
      .sec__header .main__menu__left_item #lan {
          font-size: 1.8rem;
      }
  }

  .sec__header .main__menu__left_item #lan:hover {
      transition: color .3s;
      -webkit-transition: color .3s;
      -moz-transition: color .3s;
      -o-transition: color .3s;
      color: var(--color2);
  }

  .sec__header .main__menu_search_icon {
      margin-inline-end: 5px;
      color: var(--color3);
      text-decoration: none;
      font-size: 25px;
  }

  @media(max-width: 992px) {
      .sec__header .main__menu_search_icon {
          font-size: 1.8rem;
      }
  }

  .sec__header .main__menu_search_box {
      display: none;
  }

  @media(max-width: 992px) {
      .sec__header .main__menu {
          margin-top: 15px;
      }
  }



  .container {
      width: 80% !important;
      margin: 0 auto;
  }

  main {
      background-color: #f9f9f9;
      border-bottom: 1px solid #f8f8f8;
      box-shadow: 0 4px 20px rgba(0, 0, 0, .04);
  }

  ul.breadcrumb {
      display: flex;
      flex-flow: row wrap;
      margin-top: 20px;
      margin-bottom: 20px;
      padding: 0;
  }

  ul.breadcrumb li {
      margin-right: 0;
  }

  ul.breadcrumb li a {
      font-size: 14px;
      font-weight: 500;
      color: var(--black);
  }

  ul.breadcrumb li+li:before {
      padding: 0;
      color: #000;
      content: "/\00a0";
  }

  .news-info-wrap {
      border-bottom: 1px solid #e0e0e0;
      padding: 10px 15px;
      position: relative;
  }

  .news-info-wrap::after,
  .news-info-wrap::before {
      content: '';
      position: absolute;
      top: 100%;
      right: 15px;
      width: 0;
      height: 0;
      border-style: solid;
  }

  .news-info-wrap::before {
      border-width: 17px 12px 0;
      border-color: #d3d3d3 transparent transparent;
  }

  .news-info-wrap::after {
      border-width: 12px 12px 0;
      border-color: #fff transparent transparent;
  }

  .es-post-header {
      padding: 0 0 15px;
  }

  .news-head h6 {
      font-weight: 600;
      font-size: 1em;
      color: #004e88;
      margin-bottom: 0;
      line-height: 28px;
  }

  .news-head h2 {
      font-weight: 900;
      font-size: 1.4em;
      color: #000;
      line-height: 32px;
      margin-bottom: 10px;
  }

  .news-lead p {
      background: #eff3f6;
      margin-bottom: 15px;
      padding: 10px 15px;
      text-align: justify;
      font-weight: 400;
      font-size: 1.2em;
      line-height: 26px;
      color: #000;
  }

  .es-post-content,
  .news-content {
      display: inline-block;
      width: 100%;
      padding: 15px;
  }

  .news-info-wrap .news-tools li a,
  .news-tools {
      display: flex;
  }

  #es-content-top .MsoNormal,
  #es-content-top .MsoNormal >p,
  #es-content-top .MsoNormal >span,
  #es-content-top > p,
  .es-post-content .news-content>div,
  .es-post-content [style*="font-family: vazir"],
  .news-content >p,
  .news-content > span , .es-content-top >div span {
      font-size: 16px !important;
      line-height: 32px;
      text-align: justify;
      font-family: var(--font-vazir) !important;
      font-weight: 400;
      color: #000 !important;
  }

  .news-content .news-img {
      float: left;
      border: 5px solid #fff;
      box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
      margin: 0 30px 15px 0;
  }

  #es-content-top >p,
  .es-post-content .news-content>div
  {
  font-style: normal !important;
  font-size: 16px !important;
  line-height: 30px;
  text-align: justify;
  }

  #facial-recognition-names {
      margin: 0;
  }

  .comment-form-area,
  .es-archive-list,
  .review-area {
      padding: 0 15px;
  }

  .es-archive-list {
      display: flex;
      justify-content: end;
      width: 100%;
  }

  .extra-meta ul li i,
  .extra-meta ul li span {
      color: var(--blue);
  }

  .content-groups {
      list-style-type: none;
  }

  #es-content .news-info-wrap .news-tools ul li {
      margin-right: 7px;
  }

  .news-tools {
      flex-direction: row-reverse;
      align-items: center;
  }

  .news-info-wrap .news-tools li {
      float: left;
      margin-right: 10px;
      list-style-type: none;
  }

  .news-info-wrap .news-tools li i {
      font-size: 1.7em;
      color: #000;
  }

  .content-groups i {
      vertical-align: middle;
  }

  .es-archive-list a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      font-weight: 500;
      font-size: 16px;
      line-height: 25px;
      text-align: center;
      color: var(--white);
      padding: 10px;
      background: var(--blue);
      border-radius: 15px;
  }

  .es-archive-list a:hover {
      background-color: var(--yellow);
      color: var(--black);
  }

  ul.breadcrumb li {
      display: flex;
      align-items: center;
      justify-content: center;
      width: fit-content;
  }

  ul.breadcrumb span {
      font-size: 14px !important;
      font-weight: bold;
  }

  .main-box {
      display: flex;
      align-items: start;
      justify-content: space-between;
      margin: 12px 0px;
  }

  .archive-page {
      background: #fff;
      padding: 15px;
      border-radius: 5px;
      -webkit-box-shadow: 0 5px 9.5px 0.5px rgb(232 232 232 / 75%);
      box-shadow: 0 5px 9.5px 0.5px rgb(232 232 232 / 75%);
      border: 1px solid rgba(0, 33, 66, .2);
      overflow: hidden;
      position: relative;
      margin: 0;
      min-height: 300px;
      height: auto;
      margin-bottom: 50px;
  }

  .extra-meta ul li span,
  .extra-meta ul li i {
      color: #dc3545;
  }

  .extra-meta ul li span {
      font-weight: 600;
  }

  .extra-meta ul li {
      list-style-type: none;
      color: #000;
  }

  .es-news-tags ul li {
      display: block;
      text-transform: capitalize;
      position: relative;
      margin: 0 0 5px 5px;
      float: right;
  }

  .es-news-tags ul li a {
      padding: 10px 15px;
      background: #f2f2f2;
      font-size: 14px;
      text-decoration: none;
      display: block;
      color: #6e6e6e;
  }

  .meta-list .es-news-tags ul {
      padding: 0;
      margin: 15px 0;
      position: relative;
      overflow: hidden;
  }

  .meta-list {
      border-top: 1px solid #ccc;
      border-bottom: 1px solid #ccc;
      padding: 15px 0;
      margin-top: 30px;
  }

  .meta-list span {
      font-size: 14px;
      font-weight: 700;
      line-height: 28px;
  }

  .es-news-tags ul li:first-child {
      margin-right: 0;
  }

  .administrator-info {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding: 1rem 0;
      margin-bottom: 1rem;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      border-bottom: 1px solid #ccc;
  }

  .img-fluid {
      max-width: 100%;
      height: auto;
  }

  .administrator-avatar img {
      border-radius: 100%;
      width: 64px;
  }

  .administrator-info .administrator-avatar {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  }

  .es-news-box-similar,
  .es-news-box-download {
      display: flex;
      background: #f2f2f2;
      margin-bottom: 15px;
  }

  .es-news-box-similar .es-news-box-similar-title,
  .es-news-box-download .es-news-box-download-title {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      background: #44b1e4;
      padding: 30px;
      flex-basis: 200px;
  }

  .es-news-box-similar .es-news-box-similar-title,
  .es-news-box-download .es-news-box-download-title {
      background: #065fd4;
  }

  .es-news-box-similar ul,
  .es-news-box-download ul {
      max-height: none;
  }

  .es-news-box-similar ul,
  .es-news-box-download ul {
      padding: 15px;
      width: 100%;
  }

  .es-news-box-similar ul li,
  .es-news-box-download ul li {
      list-style-position: inside;
  }

  .es-news-box-download ul li a,
  .es-news-box-similar ul li a {
      color: #065fd4;
      position: relative;
      padding-right: 15px;
  }

  .border-bottom {
      border-bottom: 1px solid #dee2e6 !important;
  }

  .es-similar-post {
      margin-bottom: 30px;
      width: 100%;
      border-bottom: 1px solid #ccc;
      padding-bottom: 30px;
  }

  .post-title h2 {
      font-size: 16px;
      line-height: 16px;
      font-weight: 700;
      margin: 30px 0;
  }

  a {
      color: #007bff;
      text-decoration: none;
      background-color: transparent;
  }

  .news-info-wrap .news-tools li i {
      font-size: 1.7em;
      color: #00366c;
  }

  #es-content .news-info-wrap .news-info ul li i {
      margin-left: 5px;
  }

  .news-info-wrap .news-info li i {
      color: #d54956;
      font-size: 1.2em;
      margin-left: 5px;
  }

  .es-archive-list a {
      background: gainsboro;
      background: #0058a6;
      width: fit-content;
      color: white;
      border-radius: 5px;
  }

  .es-archive-list a:hover {
      background: #0058a6c9;
      color: white;
  }

  .news-info-wrap .news-tools li:hover i {
      color: #0058a6;
  }


  /*  sidebar */
  .notifs {
      background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#fff));
      background: linear-gradient(180deg, #f8f8f8 0, #fff 100%);
      border: 1px solid rgba(220, 220, 220, .3);
      border-radius: 10px;
      padding: 18px 30px;
      position: relative;
      overflow: hidden
  }

  .notifs::before {
      content: "";
      height: 100px;
      width: 100%;
      position: absolute;
      bottom: 0;
      right: 0;
      z-index: 10;
      background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#fff));
      background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, #fff 100%);
      -webkit-transition: .3s;
      transition: .3s
  }

  .notifs:hover::before {
      height: 0
  }

  .notifs__wrapper {
      height: 375px;
      padding: 0 20px;
      margin: 0 -20px
  }

  .notif {
      padding: 10px 0
  }

  .notif:not(:last-child) {
      border-bottom: 1px dashed rgba(41, 41, 48, .3)
  }

  .notif___head {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-bottom: 5px
  }

  .notif__grp {
      font-weight: 700;
      font-size: 16px;
      line-height: 26px;
      margin: 0 0 0 10px;
      color: #ba8119
  }

  .notif__date {
      font-weight: 500;
      font-size: 12px;
      line-height: 19px;
      text-align: right;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      color: #666
  }

  .notif__date i {
      font-size: 15px;
      margin: 0 0 0 5px
  }

  .notif__title {
      font-weight: 400;
      font-size: 16px;
      line-height: 26px;
      text-align: right
  }

  .notif__link {
      color: #000;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden
  }

  .notif__link:hover {
      color: #ba8119
  }

  @media (max-width: 992px) {
      #es-content {
          padding: 15px;
      }

      .archive-page {
          padding: 16px;
      }
  }

  .es-form-simple input[name='captcha'] {
      height: 100%;
  }

  button.es-btn.es-captcha-refresh {
      height: 32px;
      margin-top: 10px;
      width: 40px;
  }

  fieldset.es-form-group.es-row .es-col-2 {
      max-width: 44%;
      padding: 0;
  }

  fieldset.es-form-group.es-row .es-col-2:last-child {
      max-width: 10%;
  }

  button.es-btn.es-captcha-refresh {
      height: 40px;
      margin-top: 10px;
      width: 40px;
  }

  .es-form-simple input[name='captcha'] {
      height: 100%;
      min-width: 100px;
  }

  fieldset.es-form-group.es-row .es-col-3 {
      max-width: 40%;
  }

  img.es-captcha-img.img-fluid {
      height: 100%;
      min-width: 90px;
  }

  .sm-simple li li:hover,
  .highlighted {
      background-color: #b4d1e6 !important;
  }


  @media (max-width:1260px) {
      #es-content .news-info-wrap .news-info ul {
          -webkit-box-align: start;
          -ms-flex-align: start;
          align-items: start;
          flex-direction: column;
      }

      .news-info-wrap .row {
          display: flex;
          flex-direction: column;
          flex-flow: row wrap;
      }

      .news-info-wrap .row .col-lg-2 {
          margin-right: auto;
      }
  }

  @media (max-width:542px) {
      .news-info-wrap .row .col-lg-2 {
          margin-left: auto;
          margin-right: 0 !important;
      }
  }

  @media (max-width:500px) {
      .container {
          width: 95% !important;
      }

      .news-lead p {
          font-size: 1em;
      }

      .news-head h2 {
          font-size: 1.2em;
      }

      #es-content {
          padding: 0px;
      }

      .es-post-gallery {
          border-bottom: 1px solid #ccc;
          padding-bottom: 30px;
          margin-bottom: 30px;
          padding: 0 10px 10px 10px;
      }

      .es-post-content,
      .news-content {
          padding: 10px;
      }

      .es-form-control-position {
          top: 12px;
      }

      .submit-button {
          margin-bottom: 10px;
      }
  }

  .sm .niafam::before{
      font-family: 'sbmu';
  }
  div#es-content {
      font-size: 1.4rem;
  }
  .product-reviews .cb-attention li {
      font-size: 1.5rem !important;
  }
  .product-reviews form input {
      font-size: 1.2rem !important;
  }
  .single-page-news .single-page-news__information .news-headline .news-headline__title h2{
  text-shadow:none !important; 
  }
  .single-page-news .single-page-news__lead{
  padding:0 !important;
  }
  .single-page-news__main-content .short-share {
      width: fit-content;
  }
  .single-page-news {
      margin: 0 0 30px !important;
  }

  .logo  img{ 
  width: 100%;
  height:100%
  }
  .es-form-control-position{
  top:28%;
  }
  input[type="text"] ,textarea {
      font-size: 16px;
      font-family: var(--vazir);	
      padding:8px !important;
  }
  fieldset.es-form-group.es-row div:nth-child(2) {
      margin: 0 24px;
      border-radius: 15px;
  }
  fieldset.es-form-group.es-row img , fieldset.es-form-group.es-row input ,fieldset.es-form-group.es-row button ,button.submit-button{
  border-radius : 5px;
  }
  @media (max-width: 992px){
  .es-form-control-position{
  top:19%;
  }
  }

  @media (max-width:550px) {
      fieldset.es-form-group.es-row {
          justify-content: space-around;
      }

      fieldset.es-form-group.es-row .es-col-3 {
          padding: 0;
      }

      fieldset.es-form-group.es-row .es-col-2:first-child {
          min-width: 100% !important;
          width: 100%;
          height: 70px;
      }

      fieldset.es-form-group.es-row .es-col-3 {
          min-width: 80%;
          margin: 10px 0 !important;
      }

      .es-form-simple input[name='captcha'] {
          min-width: 100%;
          margin-top: 6px;
      }

      button.es-btn.es-captcha-refresh {
          height: 25px;
          width: 25px;
          margin-top: 25px;
      }
  }
  .justified-gallery {
      background: #46719824;
      border-radius: 5px;
  }
  .short-url-area {
      display: flex;
      align-items: center;
  }
  button, html [type="button"], [type="reset"], [type="submit"] {
      -webkit-appearance: button;
      height: 42.5px;
      background: var(--color4);
      color: white;
      font-family: var(--vazir);
      border: none;
      border-radius: 5px 0 0 5px;
  }
  .short-url-area {
      justify-content: end;
  }
  input[type="text"], textarea{
  font-size : 15px;
  }
  @media (max-width : 992px){
  .news-info-wrap .news-tools li i {
      font-size: 1.3em;
  }
  .news-head h2 {
      font-size: 1.2em;
  }
  .news-lead p{
  font-size: 1.1rem;
  }

  }
  .news-lead p {
      margin-top: 20px;
      border-radius: 5px;
      font-size: 1.4rem;
  }
  header .logo{
      height: 90%;
  }




  .es-post-summary p {
      display: -webkit-box !important;
      -webkit-line-clamp: 4;
      overflow: hidden !important;
      -webkit-box-orient: vertical;
  }

  section.es-search-result-item {
      display: flex;
      flex-flow: row wrap;
      align-items: center;
  }
  .es-search-result-item-body {
      width: 82%;
      margin-right: 20px;
  }
  .es-search-result-item .image-link{
      overflow: hidden;
      border-radius: 5px;
  }
  @media (max-width : 1500px){
  .es-search-result-item-body{
   width:77%;
  }}
  @media (max-width : 1200px){
  .es-search-result-item-body{
   width:74%;
  }
  }
  @media (max-width : 1052px){
  .es-search-result-item-body{
   width:67%;
  }
  }
  @media (max-width: 992px){
  .es-search-result-item .description ,.es-search-result-item .info {
      display: -webkit-box !important;
      -webkit-line-clamp: 2;
      overflow: hidden !important;
      -webkit-box-orient: vertical;
  }
  }
  @media (max-width:845px){
  .es-search-result-item-body {
      width: 63%;
  }
  }
  @media (max-width:768px){
  .es-search-result-item+.es-search-result-item {
      flex-flow: column;
      margin-top: 20px;
  }
  .es-search-result-item-body {
      width: 100%;
      margin-top: 20px;
      text-align: center;
  }
  section.es-search-result-item {
      justify-content: center;
  }
  }

.es-form-label {
	font-weight: bold;
}

#table-custom * {
	font-size: 13px !important;
	font-size: ;
	font-weight: normal !important;
}
